[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problem with lib



Kam Leo wrote:

On Apr 7, 2005 5:54 PM, Claude Jones <claude_jones levitjames com> wrote:


Craig White wrote:


ls -l /usr/X11R6/lib/libXxf86dga.so.1
lrwxrwxrwx  1 root root 18 Apr  3 19:38 /usr/X11R6/lib/libXxf86dga.so.1
-> libXxf86dga.so.1.0




[snip]




----
that seems ok to me

# ls -l /usr/X11R6/lib/libXxf86dga.so.1
lrwxrwxrwx  1 root root 18 Dec  6 20:44 /usr/X11R6/lib/libXxf86dga.so.1
-> libXxf86dga.so.1.0

# rpm -q --whatprovides /usr/X11R6/lib/libXxf86dga.so.1
xorg-x11-libs-6.8.1-12.FC3.21

# ls -l /usr/X11R6/lib/libXxf86dga.so.1.0
-rwxr-xr-x  1 root root 18032 Dec  1
00:36 /usr/X11R6/lib/libXxf86dga.so.1.0



I apologize, but I don't understand quite what you're saying, here. I'm
still pretty new to Linux.

--
Claude Jones
Bluemont, VA, USA




When you performed your last update yum gave the error message " /sbin/ldconfig: /usr/X11R6/lib/libXxf86dga.so.1 is not a symbolic link". The `ls -l /usr/X11R6/lib/libXxf86dga.so.1` output from your system shows that /usr/X11R6/lib/libXxf86dga.so.1 exists, is a valid symbolic link and points to file libXxf86dga.so.1.0. Craig's response was that the output looks OK. Craig, then, provided examples of the properties that are associated with that file on his system. Run the commands that Craig used and see if you get similar results.

The only item left from your yum update was the error for Xdosemu. It
is possible that the version that you got is not compatible with FC3
or the version of X (Xorg) that is installed.  You'll have to verify
that the package you updated is compatible.




Ok, got it, I think. I'll try the commands tomorrow.

--
Claude Jones
Bluemont, VA, USA


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]